Bug 66686 - Internet crashed desktop lost icons gone
Internet crashed desktop lost icons gone
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-13 11:54 EDT by Need Real Name
Modified: 2007-03-26 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 06:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-13 11:54:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-3bigmem i686)

Description of problem:
When I log onto the net after I have connected my desktop is gone.  I have a
blank desktop, no icons.  The only way I can do anything is frome the taskbar
below.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Connect to the Internet.
2. Open any file like browser or email program.
3.
	

Actual Results:  Desktop is gone no icons.

Expected Results:  Desktop should have stayed where is was.

Additional info:
Comment 1 Ngo Than 2002-06-14 09:51:29 EDT
i think you mean redhat-config-network. It's strange, redhat-config-network is
just a config tool and cannot cause such problem. I have tried to reproduce it
but without success.

Could you please tell me which default desktop do you have?
Comment 2 Ngo Than 2002-06-19 15:20:36 EDT
You use kppp in KDE 3.0.0 desktop enviroment. i think it's fixed in
kdenetwork-3.0.1.
Comment 3 Ngo Than 2004-07-28 06:29:19 EDT
it's not reproduceable in current release (fc1/fc2)

Note You need to log in before you can comment on or make changes to this bug.